{
  "name": "siasar-dashboard",
  "version": "0.1.0",
  "description": "SIASAR Dashboard uses GeoDashboard to show data as maps and widgets.",
  "main": "src/main.js",
  "scripts": {
    "lint": "./node_modules/.bin/eslint src",
    "serve": "webpack-dev-server --config webpack.dev.babel.js --hot --inline",
    "build": "NODE_ENV=production webpack --config webpack.prod.babel.js --progress --colors"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/Admin_Siasar/SIASAR-Dashboard.git"
  },
  "author": "",
  "license": "GPL-3.0",
  "bugs": {
    "url": "https://gitlab.com/Admin_Siasar/SIASAR-Dashboard/issues"
  },
  "homepage": "https://gitlab.com/Admin_Siasar/SIASAR-Dashboard#README",
  "devDependencies": {
    "babel-core": "^6.26.3",
    "babel-loader": "^7.1.5",
    "babel-preset-env": "^1.7.0",
    "copy-webpack-plugin": "^4.5.2",
    "css-loader": "^0.28.11",
    "eslint": "^4.19.1",
    "eslint-config-airbnb-base": "^12.1.0",
    "eslint-plugin-import": "^2.14.0",
    "extract-text-webpack-plugin": "^3.0.2",
    "file-loader": "^1.1.11",
    "handlebars": "^4.0.11",
    "handlebars-loader": "^1.7.0",
    "html-webpack-plugin": "^2.30.1",
    "node-sass": "^4.9.3",
    "sass-loader": "^6.0.7",
    "style-loader": "^0.19.1",
    "webpack": "^3.12.0",
    "webpack-cleanup-plugin": "^0.5.1",
    "webpack-dev-server": "^2.11.2",
    "webpack-glob-entry": "^2.1.1"
  },
  "dependencies": {
    "deep-assign": "^2.0.0",
    "geodashboard": "^2.6.5",
    "i18next": "^10.6.0",
    "i18next-browser-languagedetector": "^2.2.3",
    "i18next-xhr-backend": "^1.5.1"
  }
}
